Activity log for bug #1155029

Date Who What changed Old value New value Message
2013-03-14 09:53:30 John Johansen bug added bug
2013-03-14 09:53:33 John Johansen tags kernel-cve-tracking-bug
2013-03-14 09:53:33 John Johansen information type Public Public Security
2013-03-14 09:53:34 John Johansen cve linked 2013-1827
2013-03-14 09:53:45 John Johansen nominated for series Ubuntu Raring
2013-03-14 09:53:46 John Johansen bug task added linux (Ubuntu Raring)
2013-03-14 09:53:46 John Johansen bug task added linux-fsl-imx51 (Ubuntu Raring)
2013-03-14 09:53:46 John Johansen bug task added linux-mvl-dove (Ubuntu Raring)
2013-03-14 09:53:46 John Johansen bug task added linux-ec2 (Ubuntu Raring)
2013-03-14 09:53:46 John Johansen bug task added linux-ti-omap4 (Ubuntu Raring)
2013-03-14 09:53:46 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Raring)
2013-03-14 09:53:46 John Johansen bug task added linux-lts-backport-natty (Ubuntu Raring)
2013-03-14 09:53:48 John Johansen nominated for series Ubuntu Quantal
2013-03-14 09:53:49 John Johansen bug task added linux (Ubuntu Quantal)
2013-03-14 09:53:49 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2013-03-14 09:53:49 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2013-03-14 09:53:49 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2013-03-14 09:53:49 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2013-03-14 09:53:49 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2013-03-14 09:53:49 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2013-03-14 09:53:51 John Johansen nominated for series Ubuntu Precise
2013-03-14 09:53:52 John Johansen bug task added linux (Ubuntu Precise)
2013-03-14 09:53:52 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2013-03-14 09:53:52 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2013-03-14 09:53:52 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2013-03-14 09:53:52 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2013-03-14 09:53:52 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2013-03-14 09:53:52 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2013-03-14 09:53:54 John Johansen nominated for series Ubuntu Oneiric
2013-03-14 09:53:56 John Johansen bug task added linux (Ubuntu Oneiric)
2013-03-14 09:53:56 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2013-03-14 09:53:56 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2013-03-14 09:53:56 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2013-03-14 09:53:56 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2013-03-14 09:53:56 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2013-03-14 09:53:56 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2013-03-14 09:53:58 John Johansen nominated for series Ubuntu Lucid
2013-03-14 09:53:59 John Johansen bug task added linux (Ubuntu Lucid)
2013-03-14 09:53:59 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2013-03-14 09:53:59 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2013-03-14 09:53:59 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2013-03-14 09:53:59 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2013-03-14 09:53:59 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2013-03-14 09:53:59 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2013-03-14 09:54:01 John Johansen nominated for series Ubuntu Hardy
2013-03-14 09:54:03 John Johansen bug task added linux (Ubuntu Hardy)
2013-03-14 09:54:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2013-03-14 09:54:03 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2013-03-14 09:54:03 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2013-03-14 09:54:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2013-03-14 09:54:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2013-03-14 09:54:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2013-03-14 09:54:12 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2013-03-14 09:54:17 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2013-03-14 09:54:20 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2013-03-14 09:54:24 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2013-03-14 09:54:28 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2013-03-14 09:54:32 John Johansen linux-ec2 (Ubuntu Raring): status New Invalid
2013-03-14 09:54:38 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2013-03-14 09:54:42 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2013-03-14 09:54:46 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2013-03-14 09:54:50 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2013-03-14 09:54:54 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): status New Invalid
2013-03-14 09:54:57 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2013-03-14 09:55:02 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2013-03-14 09:55:05 John Johansen linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2013-03-14 09:55:08 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2013-03-14 09:55:13 John Johansen linux-lts-quantal (Ubuntu Raring): status New Invalid
2013-03-14 09:55:16 John Johansen linux-lts-quantal (Ubuntu Hardy): status New Invalid
2013-03-14 09:55:19 John Johansen linux-lts-quantal (Ubuntu Quantal): status New Invalid
2013-03-14 09:55:22 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2013-03-14 09:55:25 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2013-03-14 09:55:28 John Johansen linux-mvl-dove (Ubuntu Raring): status New Invalid
2013-03-14 09:55:32 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2013-03-14 09:55:35 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2013-03-14 09:55:39 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2013-03-14 09:55:43 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2013-03-14 09:55:47 John Johansen linux-lts-backport-maverick (Ubuntu Raring): status New Invalid
2013-03-14 09:55:51 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2013-03-14 09:55:54 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2013-03-14 09:55:58 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2013-03-14 09:56:02 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2013-03-14 09:56:06 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2013-03-14 09:56:11 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2013-03-14 09:56:14 John Johansen linux-fsl-imx51 (Ubuntu Raring): status New Invalid
2013-03-14 09:56:17 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2013-03-14 09:56:19 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2013-03-14 09:56:24 John Johansen description Placeholder dccp null ptr deref Break-Fix: - 276bdb82dedb290511467a5a4fdbe9f0b52dce6f
2013-03-14 09:56:25 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2013-03-14 09:56:28 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Medium
2013-03-14 09:56:31 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2013-03-14 09:56:33 John Johansen linux-armadaxp (Ubuntu Raring): importance Undecided Medium
2013-03-14 09:56:35 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Medium
2013-03-14 09:56:38 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Medium
2013-03-14 09:56:41 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2013-03-14 09:56:44 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2013-03-14 09:56:46 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2013-03-14 09:56:50 John Johansen linux-ec2 (Ubuntu Raring): importance Undecided Medium
2013-03-14 09:56:52 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2013-03-14 09:56:54 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided Medium
2013-03-14 09:56:57 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2013-03-14 09:57:01 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2013-03-14 09:57:04 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2013-03-14 09:57:06 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): importance Undecided Medium
2013-03-14 09:57:09 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2013-03-14 09:57:13 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Medium
2013-03-14 09:57:15 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2013-03-14 09:57:19 John Johansen linux-lts-quantal (Ubuntu Oneiric): importance Undecided Medium
2013-03-14 09:57:21 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2013-03-14 09:57:24 John Johansen linux-lts-quantal (Ubuntu Raring): importance Undecided Medium
2013-03-14 09:57:26 John Johansen linux-lts-quantal (Ubuntu Hardy): importance Undecided Medium
2013-03-14 09:57:28 John Johansen linux-lts-quantal (Ubuntu Quantal): importance Undecided Medium
2013-03-14 09:57:31 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2013-03-14 09:57:34 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2013-03-14 09:57:38 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2013-03-14 09:57:42 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2013-03-14 09:57:45 John Johansen linux-mvl-dove (Ubuntu Raring): importance Undecided Medium
2013-03-14 09:57:48 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2013-03-14 09:57:52 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided Medium
2013-03-14 09:57:55 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2013-03-14 09:57:57 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2013-03-14 09:58:00 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2013-03-14 09:58:04 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2013-03-14 09:58:07 John Johansen linux-lts-backport-maverick (Ubuntu Raring): importance Undecided Medium
2013-03-14 09:58:11 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2013-03-14 09:58:14 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Medium
2013-03-14 09:58:17 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2013-03-14 09:58:22 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2013-03-14 09:58:25 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2013-03-14 09:58:27 John Johansen linux (Ubuntu Raring): importance Undecided Medium
2013-03-14 09:58:30 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2013-03-14 09:58:33 John Johansen linux (Ubuntu Quantal): importance Undecided Medium
2013-03-14 09:58:35 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2013-03-14 09:58:38 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2013-03-14 09:58:42 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2013-03-14 09:58:45 John Johansen linux-ti-omap4 (Ubuntu Raring): importance Undecided Medium
2013-03-14 09:58:47 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2013-03-14 09:58:50 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided Medium
2013-03-14 09:58:53 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2013-03-14 09:58:56 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2013-03-14 09:58:58 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2013-03-14 09:59:03 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2013-03-14 09:59:06 John Johansen linux-fsl-imx51 (Ubuntu Raring): importance Undecided Medium
2013-03-14 09:59:08 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2013-03-14 09:59:11 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Medium
2013-03-18 17:19:08 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Released
2013-03-18 17:19:12 John Johansen linux-armadaxp (Ubuntu Raring): status New Fix Committed
2013-03-18 17:19:14 John Johansen linux-armadaxp (Ubuntu Quantal): status New Invalid
2013-03-18 17:19:19 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2013-03-18 17:19:20 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2013-03-18 17:19:23 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2013-03-18 17:19:26 John Johansen linux (Ubuntu Precise): status New Fix Committed
2013-03-18 17:19:29 John Johansen linux (Ubuntu Oneiric): status New Fix Committed
2013-03-18 17:19:33 John Johansen linux (Ubuntu Lucid): status New Fix Committed
2013-03-18 17:19:35 John Johansen linux (Ubuntu Raring): status New Invalid
2013-03-18 17:19:39 John Johansen linux (Ubuntu Quantal): status New Fix Committed
2013-03-18 17:19:41 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2013-03-18 17:19:43 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2013-03-18 17:19:47 John Johansen linux-ti-omap4 (Ubuntu Raring): status New Fix Committed
2013-03-18 17:19:50 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Fix Committed
2013-03-20 14:19:24 John Johansen linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2013-03-20 14:19:28 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Fix Released
2013-03-20 14:19:32 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2013-03-20 14:19:36 John Johansen linux (Ubuntu Oneiric): status Fix Committed Fix Released
2013-03-20 14:19:40 John Johansen linux (Ubuntu Lucid): status Fix Committed Fix Released
2013-03-20 14:19:45 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2013-03-20 14:19:49 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Fix Released
2013-03-28 10:29:53 John Johansen description dccp null ptr deref Break-Fix: - 276bdb82dedb290511467a5a4fdbe9f0b52dce6f net/dccp/ccid.h in the Linux kernel before 3.5.4 allows local users to gain privileges or cause a denial of service (NULL pointer dereference and system crash) by leveraging the CAP_NET_ADMIN capability for a certain (1) sender or (2) receiver getsockopt call. Break-Fix: - 276bdb82dedb290511467a5a4fdbe9f0b52dce6f
2013-04-09 11:01:50 John Johansen linux-armadaxp (Ubuntu Raring): status Fix Committed Invalid
2013-04-30 17:52:35 John Johansen nominated for series Ubuntu Saucy
2013-04-30 17:52:37 John Johansen bug task added linux (Ubuntu Saucy)
2013-04-30 17:52:37 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2013-04-30 17:52:37 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2013-04-30 17:52:37 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2013-04-30 17:52:37 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2013-04-30 17:52:37 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2013-04-30 17:52:37 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2013-04-30 17:52:37 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Saucy)
2013-04-30 17:52:37 John Johansen bug task added linux-armadaxp (Ubuntu Saucy)
2013-04-30 17:52:37 John Johansen bug task added linux-lts-quantal (Ubuntu Saucy)
2013-05-10 23:05:29 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2013-05-10 23:05:30 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2013-05-10 23:05:32 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2013-05-10 23:05:34 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2013-05-10 23:05:35 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Hardy)
2013-05-10 23:05:36 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Oneiric)
2013-05-10 23:05:39 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Hardy)
2013-05-10 23:05:40 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Oneiric)
2013-05-10 23:05:41 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2013-05-10 23:05:42 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2013-05-10 23:05:43 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2013-05-10 23:05:45 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2013-05-10 23:05:46 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Hardy)
2013-05-10 23:05:48 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Oneiric)
2013-05-10 23:05:50 John Johansen bug task deleted linux (Ubuntu Hardy)
2013-05-10 23:05:51 John Johansen bug task deleted linux (Ubuntu Oneiric)
2013-05-10 23:05:53 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2013-05-10 23:05:55 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2013-05-10 23:05:56 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2013-05-10 23:05:58 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2013-05-10 23:05:59 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2013-05-10 23:06:01 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2013-05-10 23:06:02 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2013-05-10 23:06:05 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2013-05-10 23:06:08 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2013-05-10 23:06:12 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2013-05-10 23:06:15 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2013-05-10 23:06:18 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Medium
2013-05-10 23:06:22 John Johansen linux-lts-raring (Ubuntu Quantal): status New Invalid
2013-05-10 23:06:26 John Johansen linux-lts-raring (Ubuntu Quantal): importance Undecided Medium
2013-05-10 23:06:30 John Johansen linux-lts-raring (Ubuntu Raring): status New Invalid
2013-05-10 23:06:33 John Johansen linux-lts-raring (Ubuntu Raring): importance Undecided Medium
2013-05-22 13:07:54 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2013-05-22 13:29:13 Jamie Strandboge linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2013-05-22 13:29:17 Jamie Strandboge linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2013-05-22 13:29:20 Jamie Strandboge linux-lts-backport-natty (Ubuntu Raring): status New Invalid
2013-05-22 13:29:23 Jamie Strandboge linux-lts-backport-natty (Ubuntu Saucy): status New Invalid
2014-04-17 18:52:26 Jamie Strandboge linux-ti-omap4 (Ubuntu Raring): status Fix Committed Won't Fix
2014-06-26 22:55:45 Jamie Strandboge linux (Ubuntu Quantal): status Fix Committed Won't Fix
2014-06-26 22:55:52 Jamie Strandboge linux-ti-omap4 (Ubuntu Quantal): status Fix Committed Won't Fix
2014-12-05 06:38:31 Rolf Leggewie linux-ti-omap4 (Ubuntu Saucy): status Fix Committed Won't Fix
2015-01-28 05:01:55 John Johansen nominated for series Ubuntu Trusty
2015-01-28 05:01:56 John Johansen bug task added linux (Ubuntu Trusty)
2015-01-28 05:01:56 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-01-28 05:01:56 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-01-28 05:01:56 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-01-28 05:01:56 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-01-28 05:01:56 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-01-28 05:01:56 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-01-28 05:01:56 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-01-28 05:01:56 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-01-28 05:01:56 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2015-01-28 05:01:56 John Johansen bug task added linux-lts-raring (Ubuntu Trusty)
2015-01-28 05:01:56 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-01-28 05:02:01 John Johansen nominated for series Ubuntu Utopic
2015-01-28 05:02:02 John Johansen bug task added linux (Ubuntu Utopic)
2015-01-28 05:02:02 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-01-28 05:02:02 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-01-28 05:02:02 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-01-28 05:02:02 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-01-28 05:02:02 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-01-28 05:02:02 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-01-28 05:02:02 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-01-28 05:02:02 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-01-28 05:02:02 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2015-01-28 05:02:02 John Johansen bug task added linux-lts-raring (Ubuntu Utopic)
2015-01-28 05:02:02 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-01-28 05:02:08 John Johansen nominated for series Ubuntu Vivid
2015-01-28 05:02:09 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-28 05:02:09 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-28 05:02:09 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-28 05:02:09 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-28 05:02:09 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-28 05:02:09 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-28 05:02:09 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-28 05:02:09 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-01-28 05:02:09 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-28 05:02:09 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-28 05:02:09 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-28 05:02:09 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-28 05:02:35 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-01-28 05:02:37 John Johansen bug task deleted linux-lts-trusty (Ubuntu Raring)
2015-01-28 05:02:38 John Johansen bug task deleted linux-lts-trusty (Ubuntu Saucy)
2015-01-28 05:02:40 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-01-28 05:02:42 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2015-01-28 05:02:45 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2015-01-28 05:02:47 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-01-28 05:02:49 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2015-01-28 05:02:52 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2015-01-28 05:02:54 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-01-28 05:02:56 John Johansen bug task deleted linux-goldfish (Ubuntu Raring)
2015-01-28 05:02:58 John Johansen bug task deleted linux-goldfish (Ubuntu Saucy)
2015-01-28 05:03:01 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-01-28 05:03:03 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2015-01-28 05:03:05 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2015-01-28 05:03:06 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-01-28 05:03:08 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2015-01-28 05:03:10 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2015-01-28 05:03:12 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-01-28 05:03:14 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2015-01-28 05:03:16 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2015-01-28 05:03:18 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-01-28 05:03:20 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2015-01-28 05:03:22 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2015-01-28 05:03:23 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-01-28 05:03:25 John Johansen bug task deleted linux (Ubuntu Raring)
2015-01-28 05:03:27 John Johansen bug task deleted linux (Ubuntu Saucy)
2015-01-28 05:03:29 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-01-28 05:03:31 John Johansen bug task deleted linux-mako (Ubuntu Raring)
2015-01-28 05:03:33 John Johansen bug task deleted linux-mako (Ubuntu Saucy)
2015-01-28 05:03:34 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-01-28 05:03:37 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2015-01-28 05:03:39 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2015-01-28 05:03:42 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-01-28 05:03:44 John Johansen bug task deleted linux-lts-utopic (Ubuntu Raring)
2015-01-28 05:03:47 John Johansen bug task deleted linux-lts-utopic (Ubuntu Saucy)
2015-01-28 05:03:49 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-01-28 05:03:51 John Johansen bug task deleted linux-flo (Ubuntu Raring)
2015-01-28 05:03:54 John Johansen bug task deleted linux-flo (Ubuntu Saucy)
2015-01-28 05:03:56 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-01-28 05:03:59 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2015-01-28 05:04:00 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2015-01-28 05:04:02 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-01-28 05:04:04 John Johansen bug task deleted linux-manta (Ubuntu Raring)
2015-01-28 05:04:06 John Johansen bug task deleted linux-manta (Ubuntu Saucy)
2015-01-28 05:04:08 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-01-28 05:04:14 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-01-28 05:04:17 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 05:04:22 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-01-28 05:04:27 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 05:04:32 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-01-28 05:04:36 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 05:04:39 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-01-28 05:04:44 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 05:04:48 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-01-28 05:04:51 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-01-28 05:04:56 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2015-01-28 05:04:59 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-01-28 05:05:03 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2015-01-28 05:05:08 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-01-28 05:05:13 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-01-28 05:05:17 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-01-28 05:05:21 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2015-01-28 05:05:25 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-01-28 05:05:30 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-01-28 05:05:33 John Johansen linux-ti-omap4 (Ubuntu Vivid): status Fix Committed Invalid
2015-01-28 05:05:37 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-01-28 05:05:41 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2015-01-28 05:05:44 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-01-28 05:05:49 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2015-01-28 05:05:53 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-01-28 05:05:57 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2015-01-28 05:05:59 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-01-28 05:06:05 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-01-28 05:06:08 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-01-28 05:06:13 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2015-01-28 05:06:16 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-01-28 05:06:21 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-01-28 05:06:25 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-01-28 05:06:30 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2015-01-28 05:06:39 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 05:06:43 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-28 05:06:46 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 05:06:51 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-28 05:06:55 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 05:07:00 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-28 05:07:04 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-01-28 05:07:08 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-28 05:07:11 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-01-28 05:07:16 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-01-28 05:07:20 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-01-28 05:07:25 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-01-28 05:07:29 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-01-28 05:07:34 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2015-01-28 05:07:37 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 05:07:42 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-28 05:07:46 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 05:07:50 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-28 05:07:54 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 05:08:01 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-28 05:08:04 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-28 05:08:08 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-28 05:08:12 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-01-28 05:08:17 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-01-28 05:08:22 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-01-28 05:08:26 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2015-01-28 05:08:29 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 05:08:34 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-01-28 05:08:37 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 05:08:41 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-01-28 05:08:59 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 05:09:03 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-01-28 05:09:07 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 05:09:12 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-01-28 05:09:15 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 05:09:19 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-28 05:09:23 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 05:09:28 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-28 05:09:32 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 05:09:38 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-28 05:09:42 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 05:09:46 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-28 05:09:49 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-01-28 05:09:53 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-28 05:09:56 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-01-28 05:10:01 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-28 05:10:06 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 05:10:10 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-28 05:10:14 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 05:10:18 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-28 05:10:22 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 05:10:27 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-28 05:10:32 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-28 05:10:35 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-05-04 22:00:49 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 22:00:51 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 22:00:52 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 22:00:54 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 22:00:55 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 22:00:58 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 22:00:59 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 22:01:01 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 22:01:02 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 22:01:04 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 22:01:06 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 22:01:07 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 22:01:09 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 22:01:10 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 22:01:12 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 10:16:44 John Johansen nominated for series Ubuntu Wily
2015-05-08 10:16:45 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 10:16:45 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 10:16:45 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 10:16:45 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 10:16:45 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 10:16:45 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 10:16:45 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 10:16:45 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 10:16:45 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 10:16:45 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 10:16:45 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 10:16:45 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 10:16:45 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 10:16:45 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 10:16:45 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 10:16:45 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 10:16:45 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 10:16:45 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 10:16:53 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 10:16:56 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 10:16:59 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 10:17:02 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 10:17:05 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 10:17:08 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 10:17:11 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 10:17:14 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 10:17:16 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 10:17:19 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-07-28 10:41:07 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 10:41:09 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 10:41:12 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 10:41:14 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 10:41:16 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 10:41:18 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 10:41:20 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 10:41:22 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 10:41:25 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 10:41:26 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 10:41:27 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 10:41:29 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 10:41:30 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 10:41:33 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 10:41:34 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 10:41:36 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 06:07:30 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 06:07:32 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 06:07:32 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 20:22:23 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 20:22:30 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 20:22:33 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 20:22:36 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 20:22:38 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 20:22:42 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 20:22:46 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 20:22:49 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 20:22:52 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 20:22:55 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 16:36:29 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 16:36:33 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 16:36:35 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 16:36:38 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 16:36:41 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 16:36:44 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 16:36:46 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 16:36:50 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 16:36:53 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 16:36:57 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 11:16:40 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 15:50:05 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 15:50:10 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 15:50:14 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 15:50:19 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 15:50:23 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 15:50:28 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 15:50:32 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 15:50:36 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-24 12:16:12 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:16:20 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:16:26 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2016-04-26 18:10:31 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-26 18:10:32 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-26 18:10:32 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 20:50:10 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 20:50:15 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 20:50:19 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 20:50:23 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 20:50:26 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 20:50:30 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 20:50:35 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 20:50:38 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 20:50:41 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 20:50:45 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:16:12 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:31:27 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:20:00 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix